Support » Plugin: Events Manager and WPML Compatibility » Only choice until built-in the actual plugin

  • Using with WPML 3.1.4, WP 3.8.1 and Events Manager 5.5.2 and it works perfectly for now.

    I would have hoped for the widget to work right out of the box, but will find the proper config to get it to work.

    Other that that, does what it’s supposed to.

    [UPDATE]
    Even if this plugin does make the link possible between Events Manager and WPML, there are major shortcomings. I can’t even make modifications to the editable fields once this plugin is enabled.

    There is an ongoing support with the company but I feel that it’s only being handled as “another bug in the pile”.

  • The topic ‘Only choice until built-in the actual plugin’ is closed to new replies.